body
{
  background-color: black;
  color:blue;
}
header
{
  display:flex;
  flex-direction:row;
  justify-content: space-between;
  align-items:center;
}
header img
{
  flex-basis:100px;
  flex-grow:0.1;
}
header h1
{
  margin-right:1vw;
  text-align:right;
}

hr
{
  width:100vw;
}
article
{
  display:flex;
  flex-direction:column;
  align-items:center;
}
footer
{
  display:flex;
  flex-direction:column;
  align-items:center;

}
article ol
{
  order:0;
}
article form
{
  order:1;
}
article table
{
  order: 2;
}

@media screen and (min-width: 800px)
{
  article
  {
    display:flex;
    flex-direction:column;
    justify-content: center;
    align-items:center;
    flex-basis:960px;
  }
  article ul 
  {
    display:flex;
    flex-direction:row;
    justify-content: space-between;
    
  }
  article ul li
  {
    margin-left:3vw;
  }
  article ol
{
  order:0;
}
article form
{
  order:2;
}
article table
{
  order: 1;
}
}